Hi!



Todolist:
    
    1) Finish core stuff

    * Warmane armory integration
    * Talent calculator (maybe?)
    * Classes, Specs
    * Gather information about all the classes
    * Flowcharts for DPS rotations

    * Maybe RAWR style stat upgrades
    * AoE DPS calculator
    